Lucene search

K
osvGoogleOSV:CVE-2018-16808
HistoryMar 07, 2019 - 11:29 p.m.

CVE-2018-16808

2019-03-0723:29:00
Google
osv.dev
4

5.8 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

37.4%

An issue was discovered in Dolibarr through 7.0.0. There is Stored XSS in expensereport/card.php in the expense reports plugin via the comments parameter, or a public or private note.

5.8 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

37.4%